program XDataSwaggerClient;

uses
  Vcl.Forms,
  fMainClient in 'fMainClient.pas' {ClientForm},
  MathService in '..\MathService.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TClientForm, ClientForm);
  Application.Run;
end.
